axis-java-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Thilo Frotscher <thilo.frotsc...@web.de>
Subject [Axis2] Request to set AXIS2-1643/AXIS2-1955 to "Blocker"
Date Sun, 14 Jan 2007 21:00:01 GMT

Hi guys,

in the current situation, Rampart cannot handle SOAP faults when
using SOAP 1.1. I know that it works with SOAP 1.2, but as SOAP 1.1
is still widely used, this is IMHO a big blocker. I think it is
essential for a security module that it can handle faults properly.

Wouldn't this be a nice feature for Axis2 1.1.2? :-)

Thanks,
Thilo


---------------------------------------------------------------------
To unsubscribe, e-mail: axis-dev-unsubscribe@ws.apache.org
For additional commands, e-mail: axis-dev-help@ws.apache.org


Mime
View raw message